Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:05:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ?                    Hi           08:58 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:58 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:58 PM, 16th Dec                     ?                    3           08:58 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            08:58 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:58 PM, 16th Dec                     ?                    2           08:58 PM, 16th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:58 PM, 16th Dec                     ?                    1           08:58 PM, 16th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:58 PM, 16th Dec                     ?                    [email-masked]           08:59 PM, 16th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:59 PM, 16th Dec                     ?                    Ok           08:59 PM, 16th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:00 PM, 16th Dec                     ?                    What is the status of my refund?           09:00 PM, 16th Dec                     ?                    I have already cleared up that  the amount of 119 aed has been deducted from my shukran pay account and for the order it was deducted has not been successful           09:00 PM, 16th Dec                     ?                    Even though i have not received my money back           09:00 PM, 16th Dec                     ?                             09:00 PM, 16th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:02 PM, 16th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:03 PM, 16th Dec                     ?                    How many days you will take to close this           09:03 PM, 16th Dec                     ?                    Pls let me know           09:03 PM, 16th Dec                     ?                    I can’t wait too long for this           09:03 PM, 16th Dec                     ?                    And it is really hectic thing to message you guys for asking about refund of my own money           09:04 PM, 16th Dec                     ?                    ????           09:06 PM, 16th Dec                   Mohammed                   We will do our best to fix it soon enough and will get back to you via your email address           09:07 PM, 16th Dec                     ?                    But atleast give some deadline           09:07 PM, 16th Dec                     ?                    Give me some assurance           09:08 PM, 16th Dec                   Mohammed                   Don't worry, our tech team will sort this out ASAP           09:11 PM, 16th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:12 PM, 16th Dec                     ?                    I will wait till tuesday           09:12 PM, 16th Dec                     ?                    Try to resolve this before           09:12 PM, 16th Dec                     ?                    After then i will raise to the concern department           09:12 PM, 16th Dec                     ?                    Especially consumer forum           09:12 PM, 16th Dec                     ?                    Thanks           09:12 PM, 16th Dec                   Mohammed                   We will do our best to fix it soon enough           09:13 PM, 16th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:13 PM, 16th Dec                     ?                    Thanks           09:14 PM, 16th Dec                     ?                    Try to resolve asap           09:14 PM, 16th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5470968